$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.76.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.76.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '144EAAE1D94415068E320EF7BA6C261EDF12E71319D9700BCC7D2E180537B138'
  checksumType = 'sha256'
  checksum64 = '144EAAE1D94415068E320EF7BA6C261EDF12E71319D9700BCC7D2E180537B138'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.32.76-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
